@font-face {
  font-family: 'fourtel-icons';
  src:
    url('fonts/fourtel-icons.ttf?v8xoth') format('truetype'),
    url('fonts/fourtel-icons.woff?v8xoth') format('woff'),
    url('fonts/fourtel-icons.svg?v8xoth#fourtel-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* COPY THIS CODE INTO REPLACEMENT FILE */
.icon-stack
{
  position: relative;
  height:100%;

  /*display: inline-block;*/
  line-height: inherit;
}
/* COPY THIS CODE INTO REPLACEMENT FILE */
.icon-stack-1x
{
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height:100%;
  text-align: center;
  vertical-align: middle;
  line-height: inherit;
  padding-top:3px;
}

[class^="fourtel-icon-"], [class*=" fourtel-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fourtel-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fourtel-icon-chevron-circle-left:before {
  content: "\e900";
}
.fourtel-icon-home3:before {
  content: "\e902";
}
.fourtel-icon-office:before {
  content: "\e903";
}
.fourtel-icon-pencil:before {
  content: "\e905";
}
.fourtel-icon-connection:before {
  content: "\e91b";
}
.fourtel-icon-podcast:before {
  content: "\e91c";
}
.fourtel-icon-feed:before {
  content: "\e91d";
}
.fourtel-icon-book2:before {
  content: "\e91f";
}
.fourtel-icon-file-text:before {
  content: "\e922";
}
.fourtel-icon-profile:before {
  content: "\e923";
}
.fourtel-icon-file-text22:before {
  content: "\e926";
}
.fourtel-icon-paste:before {
  content: "\e92d";
}
.fourtel-icon-stack:before {
  content: "\e92e";
}
.fourtel-icon-location:before {
  content: "\e947";
}
.fourtel-icon-location2:before {
  content: "\e948";
}
.fourtel-icon-clock:before {
  content: "\e94e";
}
.fourtel-icon-database:before {
  content: "\e964";
}
.fourtel-icon-undo2:before {
  content: "\e967";
}
.fourtel-icon-redo2:before {
  content: "\e968";
}
.fourtel-icon-forward:before {
  content: "\e969";
}
.fourtel-icon-reply:before {
  content: "\e96a";
}
.fourtel-icon-search2:before {
  content: "\e986";
}
.fourtel-icon-zoom-in:before {
  content: "\e987";
}
.fourtel-icon-zoom-out:before {
  content: "\e988";
}
.fourtel-icon-enlarge:before {
  content: "\e989";
}
.fourtel-icon-shrink:before {
  content: "\e98a";
}
.fourtel-icon-enlarge2:before {
  content: "\e98b";
}
.fourtel-icon-shrink2:before {
  content: "\e98c";
}
.fourtel-icon-key:before {
  content: "\e98d";
}
.fourtel-icon-key2:before {
  content: "\e98e";
}
.fourtel-icon-wrench:before {
  content: "\e991";
}
.fourtel-icon-equalizer:before {
  content: "\e992";
}
.fourtel-icon-equalizer2:before {
  content: "\e993";
}
.fourtel-icon-cog:before {
  content: "\e994";
}
.fourtel-icon-cogs:before {
  content: "\e995";
}
.fourtel-icon-stats-dots:before {
  content: "\e99b";
}
.fourtel-icon-stats-bars:before {
  content: "\e99c";
}
.fourtel-icon-stats-bars2:before {
  content: "\e99d";
}
.fourtel-icon-target:before {
  content: "\e9b3";
}
.fourtel-icon-sphere:before {
  content: "\e9c9";
}
.fourtel-icon-earth:before {
  content: "\e9ca";
}
.fourtel-icon-link:before {
  content: "\e9cb";
}
.fourtel-icon-attachment:before {
  content: "\e9cd";
}
.fourtel-icon-eye:before {
  content: "\e9ce";
}
.fourtel-icon-eye-plus:before {
  content: "\e9cf";
}
.fourtel-icon-eye-minus:before {
  content: "\e9d0";
}
.fourtel-icon-eye-blocked:before {
  content: "\e9d1";
}
.fourtel-icon-plus:before {
  content: "\ea0a";
}
.fourtel-icon-minus:before {
  content: "\ea0b";
}
.fourtel-icon-cross:before {
  content: "\ea0f";
}
.fourtel-icon-checkmark:before {
  content: "\ea10";
}
.fourtel-icon-enter:before {
  content: "\ea13";
}
.fourtel-icon-exit:before {
  content: "\ea14";
}
.fourtel-icon-play2:before {
  content: "\ea15";
}
.fourtel-icon-pause:before {
  content: "\ea16";
}
.fourtel-icon-stop:before {
  content: "\ea17";
}
.fourtel-icon-previous:before {
  content: "\ea18";
}
.fourtel-icon-next:before {
  content: "\ea19";
}
.fourtel-icon-backward:before {
  content: "\ea1a";
}
.fourtel-icon-forward2:before {
  content: "\ea1b";
}
.fourtel-icon-loop2:before {
  content: "\ea2e";
}
.fourtel-icon-infinite:before {
  content: "\ea2f";
}
.fourtel-icon-arrow-up-left:before {
  content: "\ea31";
}
.fourtel-icon-arrow-up:before {
  content: "\ea32";
}
.fourtel-icon-arrow-up-right:before {
  content: "\ea33";
}
.fourtel-icon-arrow-right:before {
  content: "\ea34";
}
.fourtel-icon-arrow-down-right:before {
  content: "\ea35";
}
.fourtel-icon-arrow-down:before {
  content: "\ea36";
}
.fourtel-icon-arrow-down-left:before {
  content: "\ea37";
}
.fourtel-icon-arrow-left:before {
  content: "\ea38";
}
.fourtel-icon-circle-up:before {
  content: "\ea41";
}
.fourtel-icon-circle-right:before {
  content: "\ea42";
}
.fourtel-icon-circle-down:before {
  content: "\ea43";
}
.fourtel-icon-circle-left:before {
  content: "\ea44";
}
.fourtel-icon-compass2:before {
  content: "\e94a";
}
.fourtel-icon-meter:before {
  content: "\e9a6";
}
.fourtel-icon-checkbox-checked:before {
  content: "\ea52";
}
.fourtel-icon-checkbox-unchecked:before {
  content: "\ea53";
}
.fourtel-icon-radio-checked:before {
  content: "\ea54";
}
.fourtel-icon-radio-checked2:before {
  content: "\ea55";
}
.fourtel-icon-radio-unchecked:before {
  content: "\ea56";
}
.fourtel-icon-phone:before {
  content: "\e942";
}
.fourtel-icon-phone-hang-up:before {
  content: "\e943";
}
.fourtel-icon-display:before {
  content: "\e956";
}
.fourtel-icon-laptop:before {
  content: "\e957";
}
.fourtel-icon-mobile:before {
  content: "\e958";
}
.fourtel-icon-mobile2:before {
  content: "\e959";
}
.fourtel-icon-tablet:before {
  content: "\e95a";
}
.fourtel-icon-tv:before {
  content: "\e95b";
}
.fourtel-icon-opt:before {
  content: "\ea51";
}
.fourtel-icon-office1:before {
  content: "\e904";
}
.fourtel-icon-pencil1:before {
  content: "\e906";
}
.fourtel-icon-mic:before {
  content: "\e91e";
}
.fourtel-icon-file-text21:before {
  content: "\e927";
}
.fourtel-icon-file-picture:before {
  content: "\e928";
}
.fourtel-icon-file-music:before {
  content: "\e929";
}
.fourtel-icon-file-play:before {
  content: "\e92a";
}
.fourtel-icon-file-video:before {
  content: "\e92b";
}
.fourtel-icon-file-zip:before {
  content: "\e92c";
}
.fourtel-icon-folder:before {
  content: "\e92f";
}
.fourtel-icon-folder-open:before {
  content: "\e930";
}
.fourtel-icon-folder-plus:before {
  content: "\e931";
}
.fourtel-icon-folder-minus:before {
  content: "\e932";
}
.fourtel-icon-folder-download:before {
  content: "\e933";
}
.fourtel-icon-folder-upload:before {
  content: "\e934";
}
.fourtel-icon-cart:before {
  content: "\e93a";
}
.fourtel-icon-alarm:before {
  content: "\e950";
}
.fourtel-icon-bell:before {
  content: "\e951";
}
.fourtel-icon-stopwatch:before {
  content: "\e952";
}
.fourtel-icon-download:before {
  content: "\e960";
}
.fourtel-icon-upload:before {
  content: "\e961";
}
.fourtel-icon-floppy-disk:before {
  content: "\e962";
}
.fourtel-icon-lock:before {
  content: "\e98f";
}
.fourtel-icon-unlocked:before {
  content: "\e990";
}
.fourtel-icon-magic-wand:before {
  content: "\e997";
}
.fourtel-icon-fire:before {
  content: "\e9a9";
}
.fourtel-icon-bin:before {
  content: "\e9ac";
}
.fourtel-icon-shield:before {
  content: "\e9b4";
}
.fourtel-icon-switch:before {
  content: "\e9b6";
}
.fourtel-icon-power-cord:before {
  content: "\e9b7";
}
.fourtel-icon-clipboard:before {
  content: "\e9b8";
}
.fourtel-icon-list-numbered:before {
  content: "\e9b9";
}
.fourtel-icon-list:before {
  content: "\e9ba";
}
.fourtel-icon-list2:before {
  content: "\e9bb";
}
.fourtel-icon-tree:before {
  content: "\e9bc";
}
.fourtel-icon-menu:before {
  content: "\e9bd";
}
.fourtel-icon-menu2:before {
  content: "\e9be";
}
.fourtel-icon-menu3:before {
  content: "\e9bf";
}
.fourtel-icon-menu4:before {
  content: "\e9c0";
}
.fourtel-icon-cloud:before {
  content: "\e9c1";
}
.fourtel-icon-cloud-download:before {
  content: "\e9c2";
}
.fourtel-icon-cloud-upload:before {
  content: "\e9c3";
}
.fourtel-icon-cloud-check:before {
  content: "\e9c4";
}
.fourtel-icon-download2:before {
  content: "\e9c5";
}
.fourtel-icon-upload2:before {
  content: "\e9c6";
}
.fourtel-icon-download3:before {
  content: "\e9c7";
}
.fourtel-icon-upload3:before {
  content: "\e9c8";
}
.fourtel-icon-warning1:before {
  content: "\ea07";
}
.fourtel-icon-notification:before {
  content: "\ea08";
}
.fourtel-icon-question:before {
  content: "\ea09";
}
.fourtel-icon-info:before {
  content: "\ea0c";
}
.fourtel-icon-cancel-circle:before {
  content: "\ea0d";
}
.fourtel-icon-blocked:before {
  content: "\ea0e";
}
.fourtel-icon-spell-check:before {
  content: "\ea12";
}
.fourtel-icon-volume-high:before {
  content: "\ea26";
}
.fourtel-icon-volume-medium:before {
  content: "\ea27";
}
.fourtel-icon-volume-low:before {
  content: "\ea28";
}
.fourtel-icon-volume-mute:before {
  content: "\ea29";
}
.fourtel-icon-volume-mute2:before {
  content: "\ea2a";
}
.fourtel-icon-volume-increase:before {
  content: "\ea2b";
}
.fourtel-icon-volume-decrease:before {
  content: "\ea2c";
}
.fourtel-icon-tab:before {
  content: "\ea45";
}
.fourtel-icon-move-up:before {
  content: "\ea46";
}
.fourtel-icon-move-down:before {
  content: "\ea47";
}
.fourtel-icon-sort-alpha-asc:before {
  content: "\ea48";
}
.fourtel-icon-sort-alpha-desc:before {
  content: "\ea49";
}
.fourtel-icon-sort-numeric-asc:before {
  content: "\ea4a";
}
.fourtel-icon-sort-numberic-desc:before {
  content: "\ea4b";
}
.fourtel-icon-sort-amount-asc:before {
  content: "\ea4c";
}
.fourtel-icon-sort-amount-desc:before {
  content: "\ea4d";
}
.fourtel-icon-scissors:before {
  content: "\ea5a";
}
.fourtel-icon-text-height:before {
  content: "\ea5f";
}
.fourtel-icon-text-width:before {
  content: "\ea60";
}
.fourtel-icon-bold:before {
  content: "\ea62";
}
.fourtel-icon-underline:before {
  content: "\ea63";
}
.fourtel-icon-italic:before {
  content: "\ea64";
}
.fourtel-icon-strikethrough:before {
  content: "\ea65";
}
.fourtel-icon-page-break:before {
  content: "\ea68";
}
.fourtel-icon-superscript:before {
  content: "\ea69";
}
.fourtel-icon-subscript:before {
  content: "\ea6a";
}
.fourtel-icon-superscript2:before {
  content: "\ea6b";
}
.fourtel-icon-subscript2:before {
  content: "\ea6c";
}
.fourtel-icon-text-color:before {
  content: "\ea6d";
}
.fourtel-icon-pagebreak:before {
  content: "\ea6e";
}
.fourtel-icon-table2:before {
  content: "\ea71";
}
.fourtel-icon-paragraph-left:before {
  content: "\ea77";
}
.fourtel-icon-paragraph-center:before {
  content: "\ea78";
}
.fourtel-icon-paragraph-right:before {
  content: "\ea79";
}
.fourtel-icon-paragraph-justify:before {
  content: "\ea7a";
}
.fourtel-icon-indent-increase:before {
  content: "\ea7b";
}
.fourtel-icon-indent-decrease:before {
  content: "\ea7c";
}
.fourtel-icon-share:before {
  content: "\ea7d";
}
.fourtel-icon-share2:before {
  content: "\ea82";
}
.fourtel-icon-back:before {
  content: "\ea83";
}
.fourtel-icon-forward1:before {
  content: "\ea84";
}
.fourtel-icon-forward3:before {
  content: "\ea85";
}
.fourtel-icon-forward4:before {
  content: "\ea86";
}
.fourtel-icon-book:before {
  content: "\f02d";
}
.fourtel-icon-lightbulb-o:before {
  content: "\f0eb";
}
.fourtel-icon-envelope-o:before {
  content: "\f003";
}
.fourtel-icon-tag:before {
  content: "\f02b";
}
.fourtel-icon-tags:before {
  content: "\f02c";
}
.fourtel-icon-bookmark:before {
  content: "\f02e";
}
.fourtel-icon-group:before {
  content: "\f0c0";
}
.fourtel-icon-users:before {
  content: "\f0c0";
}
.fourtel-icon-caret-down:before {
  content: "\f0d7";
}
.fourtel-icon-caret-up:before {
  content: "\f0d8";
}
.fourtel-icon-whatsapp:before {
  content: "\f232";
}
.fourtel-icon-user-plus:before {
  content: "\f234";
}
.fourtel-icon-user-times:before {
  content: "\f235";
}
.fourtel-icon-safari:before {
  content: "\f267";
}
.fourtel-icon-chrome:before {
  content: "\f268";
}
.fourtel-icon-firefox:before {
  content: "\f269";
}
.fourtel-icon-opera:before {
  content: "\f26a";
}
.fourtel-icon-internet-explorer:before {
  content: "\f26b";
}
.fourtel-icon-edge:before {
  content: "\f282";
}
.fourtel-icon-volume-control-phone:before {
  content: "\f2a0";
}
.fourtel-icon-user:before {
  content: "\f007";
}
.fourtel-icon-check:before {
  content: "\f00c";
}
.fourtel-icon-close:before {
  content: "\f00d";
}
.fourtel-icon-remove:before {
  content: "\f00d";
}
.fourtel-icon-times:before {
  content: "\f00d";
}
.fourtel-icon-power-off:before {
  content: "\f011";
}
.fourtel-icon-signal:before {
  content: "\f012";
}
.fourtel-icon-home:before {
  content: "\f015";
}
.fourtel-icon-road:before {
  content: "\f018";
}
.fourtel-icon-repeat:before {
  content: "\f01e";
}
.fourtel-icon-rotate-right:before {
  content: "\f01e";
}
.fourtel-icon-refresh:before {
  content: "\f021";
}
.fourtel-icon-list-alt:before {
  content: "\f022";
}
.fourtel-icon-print:before {
  content: "\f02f";
}
.fourtel-icon-chevron-left:before {
  content: "\f053";
}
.fourtel-icon-chevron-right:before {
  content: "\f054";
}
.fourtel-icon-plus-circle:before {
  content: "\f055";
}
.fourtel-icon-minus-circle:before {
  content: "\f056";
}
.fourtel-icon-times-circle:before {
  content: "\f057";
}
.fourtel-icon-check-circle:before {
  content: "\f058";
}
.fourtel-icon-question-circle:before {
  content: "\f059";
}
.fourtel-icon-info-circle:before {
  content: "\f05a";
}
.fourtel-icon-exclamation-triangle:before {
  content: "\f071";
}
.fourtel-icon-warning:before {
  content: "\f071";
}
.fourtel-icon-calendar:before {
  content: "\f073";
}
.fourtel-icon-chevron-up:before {
  content: "\f077";
}
.fourtel-icon-chevron-down:before {
  content: "\f078";
}
.fourtel-icon-bar-chart:before {
  content: "\f080";
}
.fourtel-icon-bar-chart-o:before {
  content: "\f080";
}
.fourtel-icon-thumb-tack:before {
  content: "\f08d";
}
.fourtel-icon-feed2:before {
  content: "\f09e";
}
.fourtel-icon-rss:before {
  content: "\f09e";
}
.fourtel-icon-wrench2:before {
  content: "\f0ad";
}
.fourtel-icon-table:before {
  content: "\f0ce";
}
.fourtel-icon-truck:before {
  content: "\f0d1";
}
.fourtel-icon-caret-left:before {
  content: "\f0d9";
}
.fourtel-icon-caret-right:before {
  content: "\f0da";
}
.fourtel-icon-bolt:before {
  content: "\f0e7";
}
.fourtel-icon-flash:before {
  content: "\f0e7";
}
.fourtel-icon-ambulance:before {
  content: "\f0f9";
}
.fourtel-icon-terminal:before {
  content: "\f120";
}
.fourtel-icon-location-arrow:before {
  content: "\f124";
}
.fourtel-icon-eraser:before {
  content: "\f12d";
}
.fourtel-icon-puzzle-piece:before {
  content: "\f12e";
}
.fourtel-icon-unlock-alt:before {
  content: "\f13e";
}
.fourtel-icon-ellipsis-h:before {
  content: "\f141";
}
.fourtel-icon-ellipsis-v:before {
  content: "\f142";
}
.fourtel-icon-file:before {
  content: "\f15b";
}
.fourtel-icon-file-text2:before {
  content: "\f15c";
}
.fourtel-icon-graduation-cap:before {
  content: "\f19d";
}
.fourtel-icon-mortar-board:before {
  content: "\f19d";
}
.fourtel-icon-automobile:before {
  content: "\f1b9";
}
.fourtel-icon-car:before {
  content: "\f1b9";
}
.fourtel-icon-cab:before {
  content: "\f1ba";
}
.fourtel-icon-taxi:before {
  content: "\f1ba";
}
.fourtel-icon-file-pdf-o:before {
  content: "\f1c1";
}
.fourtel-icon-file-word-o:before {
  content: "\f1c2";
}
.fourtel-icon-file-excel-o:before {
  content: "\f1c3";
}
.fourtel-icon-file-image-o:before {
  content: "\f1c5";
}
.fourtel-icon-file-photo-o:before {
  content: "\f1c5";
}
.fourtel-icon-file-picture-o:before {
  content: "\f1c5";
}
.fourtel-icon-binoculars:before {
  content: "\f1e5";
}
.fourtel-icon-newspaper-o:before {
  content: "\f1ea";
}
.fourtel-icon-area-chart:before {
  content: "\f1fe";
}
.fourtel-icon-pie-chart:before {
  content: "\f200";
}
.fourtel-icon-bus:before {
  content: "\f207";
}
.fourtel-icon-ship:before {
  content: "\f21a";
}
.fourtel-icon-train:before {
  content: "\f238";
}
.fourtel-icon-subway:before {
  content: "\f239";
}
.fourtel-icon-expeditedssl:before {
  content: "\f23e";
}
.fourtel-icon-object-group:before {
  content: "\f247";
}
.fourtel-icon-object-ungroup:before {
  content: "\f248";
}
.fourtel-icon-map-signs:before {
  content: "\f277";
}
.fourtel-icon-map-o:before {
  content: "\f278";
}
.fourtel-icon-map:before {
  content: "\f279";
}
.fourtel-icon-commenting:before {
  content: "\f27a";
}
.fourtel-icon-commenting-o:before {
  content: "\f27b";
}
.fourtel-icon-wheelchair-alt:before {
  content: "\f29b";
}
.fourtel-icon-th:before {
  content: "\f00a";
}
.fourtel-icon-align-left:before {
  content: "\f036";
}
.fourtel-icon-align-center:before {
  content: "\f037";
}
.fourtel-icon-align-right:before {
  content: "\f038";
}
.fourtel-icon-align-justify:before {
  content: "\f039";
}
.fourtel-icon-plane:before {
  content: "\f072";
}
.fourtel-icon-bullhorn:before {
  content: "\f0a1";
}
.fourtel-icon-bell-o:before {
  content: "\f0a2";
}
.fourtel-icon-cut:before {
  content: "\f0c4";
}
.fourtel-icon-scissors1:before {
  content: "\f0c4";
}
.fourtel-icon-coffee:before {
  content: "\f0f4";
}
.fourtel-icon-cutlery:before {
  content: "\f0f5";
}
.fourtel-icon-fighter-jet:before {
  content: "\f0fb";
}
.fourtel-icon-flag-o:before {
  content: "\f11d";
}
.fourtel-icon-flag-checkered:before {
  content: "\f11e";
}
.fourtel-icon-fire-extinguisher:before {
  content: "\f134";
}
.fourtel-icon-chevron-circle-left1:before {
  content: "\f137";
}
.fourtel-icon-chevron-circle-right:before {
  content: "\f138";
}
.fourtel-icon-chevron-circle-up:before {
  content: "\f139";
}
.fourtel-icon-chevron-circle-down:before {
  content: "\f13a";
}
.fourtel-icon-apple:before {
  content: "\f179";
}
.fourtel-icon-windows:before {
  content: "\f17a";
}
.fourtel-icon-android:before {
  content: "\f17b";
}
.fourtel-icon-linux:before {
  content: "\f17c";
}
.fourtel-icon-gittip:before {
  content: "\f184";
}
.fourtel-icon-gratipay:before {
  content: "\f184";
}
.fourtel-icon-sun-o:before {
  content: "\f185";
}
.fourtel-icon-moon-o:before {
  content: "\f186";
}
.fourtel-icon-eyedropper:before {
  content: "\f1fb";
}
.fourtel-icon-paint-brush:before {
  content: "\f1fc";
}
.fourtel-icon-battery:before {
  content: "\f240";
}
.fourtel-icon-battery-4:before {
  content: "\f240";
}
.fourtel-icon-battery-full:before {
  content: "\f240";
}
.fourtel-icon-battery-3:before {
  content: "\f241";
}
.fourtel-icon-battery-three-quarters:before {
  content: "\f241";
}
.fourtel-icon-battery-2:before {
  content: "\f242";
}
.fourtel-icon-battery-half:before {
  content: "\f242";
}
.fourtel-icon-battery-1:before {
  content: "\f243";
}
.fourtel-icon-battery-quarter:before {
  content: "\f243";
}
.fourtel-icon-battery-0:before {
  content: "\f244";
}
.fourtel-icon-battery-empty:before {
  content: "\f244";
}
.fourtel-icon-calendar-plus-o:before {
  content: "\f271";
}
.fourtel-icon-calendar-minus-o:before {
  content: "\f272";
}
.fourtel-icon-calendar-times-o:before {
  content: "\f273";
}
.fourtel-icon-bluetooth:before {
  content: "\f293";
}
.fourtel-icon-bluetooth-b:before {
  content: "\f294";
}
.fourtel-icon-thermometer:before {
  content: "\f2c7";
}
.fourtel-icon-thermometer-4:before {
  content: "\f2c7";
}
.fourtel-icon-thermometer-full:before {
  content: "\f2c7";
}
.fourtel-icon-thermometer-3:before {
  content: "\f2c8";
}
.fourtel-icon-thermometer-three-quarters:before {
  content: "\f2c8";
}
.fourtel-icon-thermometer-2:before {
  content: "\f2c9";
}
.fourtel-icon-thermometer-half:before {
  content: "\f2c9";
}
.fourtel-icon-thermometer-1:before {
  content: "\f2ca";
}
.fourtel-icon-thermometer-quarter:before {
  content: "\f2ca";
}
.fourtel-icon-thermometer-0:before {
  content: "\f2cb";
}
.fourtel-icon-thermometer-empty:before {
  content: "\f2cb";
}
.fourtel-icon-snowflake-o:before {
  content: "\f2dc";
}
.fourtel-icon-file-csv:before {
  content: "\f2dd";
}
.fourtel-icon-Special:before {
  content: "\f2df";
}
.fourtel-icon-exit-sign:before {
  content: "\f2de";
}
.fourtel-icon-box-open:before {
  content: "\f2e0";
}
.fourtel-icon-crown:before {
  content: "\f2e1";
}
.fourtel-icon-timetable:before {
  content: "\f2e2";
}
.fourtel-icon-geography:before {
  content: "\f2e3";
}
.fourtel-icon-clone:before {
  content: "\f2e4";
}
.fourtel-icon-key1:before {
  content: "\f2e5";
}
